﻿body {
    font-family: Arial,Arial, Helvetica, sans-serif;
    font-size: 14px
}

form {
    border: 1px solid grey;
}


input[type=text], input[type=password] {
    width: 90%;
    padding: 6px,10px;
    background-color: rgb(250, 255, 189);
    margin: 0,0;
    display: inline-block;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}


.firstblock {
    text-align: center;
    padding: 15px 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 2px solid #B60C00;
    font-weight: bold;
}

.container {
    padding: 16px;
}

.horizontalruler {
    background-color: #B60C00;
    height: 2px;
}

.signin {
    background-color: red;
    color: white;
    width: 90%;
    margin-left: 5%
}

.userpwd {
    margin: 5%,5%,0,0;
}

.mainblock {
    background-color: whitesmoke
}

.labeluser {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    font-weight: bold;
}

.inputuser {
    margin-left: 5%;
}

.labelpwd {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    font-weight: bold;
}

.inputpwd {
    margin-left: 5%
}
